
Redmine - Defect #7337

My page french translation

2011-01-15 10:40 - Emmanuel Bourgerie

Status: Closed Start date: 2011-01-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.1.1   

Resolution: Fixed Affected version: 1.1.0

Description

(all labels are given in french)

1. Go to Ma page

2. Clic Personnaliser cette page

There is "Ma page bloque" written, so it should be something like "Blocs disponibles" ou "Blocs de ma page". The origin english term

is "My page blocs".

Associated revisions

Revision 4720 - 2011-01-15 15:02 - Jean-Philippe Lang

French locale update (#7337).

History

#1 - 2011-01-15 10:40 - Emmanuel Bourgerie

Update : line 489 in fr.yml

#2 - 2011-01-15 15:03 - Jean-Philippe Lang

- Category changed from I18n to Translations

- Status changed from New to Resolved

- Target version set to 1.1.1

- Resolution set to Fixed

Fixed in r4720.

#3 - 2011-01-27 18:51 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.1-stable in r4763.
